<section class="features-icons text-center">
  <div class="container">
    <div class="row">

      <div class="features-icons-item mx-auto mb-0 mb-lg-3">
        <a href="#">
          <div class="features-icons-icon d-flex">
              <i class="fa fa-group m-auto text-primary"></i>
          </div>
        </a>
        <h3>Example</h3>
        <p class="lead mb-0">example!</p>
      </div>

      <div class="features-icons-item mx-auto mb-0 mb-lg-3">
        <a href="http://forum.portugal-vacc.org/">
          <div class="features-icons-icon d-flex">
              <i class="fa fa-group m-auto text-primary"></i>
          </div>
        </a>
        <h3>Forum</h3>
        <p class="lead mb-0">Access from here!</p>
      </div>

      <div class="features-icons-item mx-auto mb-0 mb-lg-3">
        <a href="#">
          <div class="features-icons-icon d-flex">
              <i class="fa fa-group m-auto text-primary"></i>
          </div>
        </a>
        <h3>Example</h3>
        <p class="lead mb-0">example!</p>
      </div>

    </div>
  </div>
</section>
